openmpt::ext Namespace Reference

## Classes

class | interactive
class | pattern_vis

## Variables

static const char | pattern_vis_id [] = "pattern_vis"
static const char | interactive_id [] = "interactive"

## Variable Documentation

## interactive_id

const char openmpt::ext::interactive_id[] = "interactive"

static

## pattern_vis_id

const char openmpt::ext::pattern_vis_id[] = "pattern_vis"

static